<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom7505m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extra Intrastat Info (tccom7505m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to enter the required values for the extra statistical information fields. If you generate warehouse orders, these values are logged for the Intrastat declaration. You cannot change these values.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>To set up extra Intrastat information sets, you must use the <GUIRef href="/baanerp/tc/com/tccom7104m000" role="session">Extra Intrastat Info Definition (tccom7104m000)</GUIRef> session to define the number of fields and the field length, and then use the <GUIRef href="/baanerp/tc/com/tccom7505m000" role="session">Extra Intrastat Info (tccom7505m000)</GUIRef> session (this session) to define the values of the fields.</Paragraph>
			<Paragraph>For example, in most countries the <GUIRef href="" role="manual">Flow</GUIRef> field can have one of the following values and field value description:</Paragraph>
			<TABLE border="1"><TBODY><TR><TD>Field Value</TD>
						<TD>Field Value Description</TD>
					</TR>
					<TR><TD>1</TD>
						<TD>Sales/Purchase</TD>
					</TR>
					<TR><TD>2</TD>
						<TD>Return Shipment</TD>
					</TR>
					<TR><TD>3</TD>
						<TD>Delivery Free of Charge</TD>
					</TR>
				</TBODY>
			</TABLE>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000067" role="manual">EU Intrastat reporting</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000053" role="manual">To set up the EU Intrastat declaration</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom705.ccty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Country</Title>
			</Header>
			<FuncDesc>The country in which the extra Intrastat information is required.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom705.casi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Code</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#AddStaInfSet.tc" role="glossary">extra Intrastat info</Link> set.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom705.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom704.srno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Field Number</Title>
			</Header>
			<FuncDesc>The sequence number of the field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom704.prex"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Field Name</Title>
			</Header>
			<FuncDesc>The field name according to the rules for Intrastat declarations.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom704.lnex"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Length Field Value</Title>
			</Header>
			<FuncDesc>The maximum length of the field according to the rules for Intrastat declarations.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom705.dfex"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Field Value</Title>
			</Header>
			<FuncDesc>The value of the field.</FuncDesc>
			<SimpleSection><Paragraph>A value cannot exceed the length defined for the field in the <GUIRef href="/baanerp/tc/com/tccom7104m000" role="session">Extra Intrastat Info Definition (tccom7104m000)</GUIRef> session. The actual value and the type of value (numeric or alphanumeric) is determined by the rules for Intrastat declarations and the type of business.</Paragraph>
				<Paragraph>If you generate the import/export statistics for sales orders and purchase orders or projects to which you have linked this extra Intrastat info, the values of these fields are included in the statistical report data.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccom705.dfed"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Field Value Description</Title>
			</Header>
			<FuncDesc>The description of the field according to the rules for Intrastat declarations.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
